<div class="linkedIconsGrid">
  <ul>
    <li *ngIf="assetLinkedDetails.car"><img src="../../assets/asset-icons/car.svg"><span class="badge">{{assetLinkedDetails.car.length}}</span></li>
    <li *ngIf="assetLinkedDetails.driver"><img src="../../assets/asset-icons/driver.svg"><span class="badge">{{assetLinkedDetails.driver.length}}</span></li>
    <li *ngIf="assetLinkedDetails.beacon"><img src="../../assets/asset-icons/beacon.svg"><span class="badge">{{assetLinkedDetails.beacon.length}}</span></li>
    <li *ngIf="assetLinkedDetails.rfId"><img src="../../assets/asset-icons/rfId.svg"><span class="badge">{{assetLinkedDetails.rfId.length}}</span></li>
    <li *ngIf="assetLinkedDetails.obdDevice"><img src="../../assets/asset-icons/obd.svg"><span class="badge">{{assetLinkedDetails.obdDevice.length}}</span></li>
    <li *ngIf="assetLinkedDetails.beaconGateway"><img src="../../assets/asset-icons/beaconGateWay-black.png"><span class="badge">{{assetLinkedDetails.beaconGateway.length}}</span></li>
    <li *ngIf="assetLinkedDetails.rfidGateway"><img src="../../assets/asset-icons/rfIdGateWay-black.png"><span class="badge">{{assetLinkedDetails.rfidGateway.length}}</span></li>
    <li *ngIf="assetLinkedDetails.general"><img src="../../assets/asset-icons/general.png"><span class="badge">{{assetLinkedDetails.general.length}}</span></li>
    <li *ngIf="assetLinkedDetails.server"><img src="../../assets/asset-icons/server.png"><span class="badge">{{assetLinkedDetails.server.length}}</span></li>
  </ul>
</div>
